| FFmpegKit Linux API 6.0

Loading...
Searching...
No Matches
Functions
FFprobeSession.cpp File Reference

Go to the source code of this file.

## Functions
void | addSessionToSessionHistory (const std::shared_ptr< ffmpegkit::Session > session)

## Function Documentation

## ◆ addSessionToSessionHistory()

void addSessionToSessionHistory | ( | const std::shared_ptr< ffmpegkit::Session > | session | ) |

Definition at line 165 of file FFmpegKitConfig.cpp.